/**



 */











body

{

  background: #ECE9D8;
  color: #000000;

  font-family: arial, helvetica, sans-serif;

  font-size: 100.1%;

  padding: 0px;

  text-align: center;

}







body.contentpane {



width : auto;

margin : 10px;

line-height : 1.4em;

text-align: left;

}



/* TOC */

table.contenttoc{

  float: right;

}



/* Tooltips */

.tool-tip {

  float: left;

  background: #ffc;

  border: 1px solid #D4D5AA;

  padding: 5px;

  max-width: 200px;

  text-align:left;

}



.tool-title {

  padding: 0;

  margin: 0;

  font-size: 100%;

  font-weight: bold;

  margin-top: -15px;

  padding-top: 15px;

  padding-bottom: 5px;

  background: url(../../system/images/selector-arrow.png) no-repeat;

}



.tool-text {

  font-size: 100%;

  margin: 0;

}

/* Added K20091120 */

.highlight {
 font:11pxVerdana, Arial, Helvetica, sans-serif;
 color:#009933;
 line-height:14px;
 font-weight:bold;
 font-style: normal;
 } 
 
.highlight_h {
 font:11pxVerdana, Arial, Helvetica, sans-serif;
 color:#009933;
 line-height:14px;
 font-weight:bold;
 font-style: normal;
 }
  
.highlight a{
 font:11pxVerdana, Arial, Helvetica, sans-serif;
 color: #009933;
 line-height:18px;
 font-weight:bold;
 font-style:italic;
 }
 
.highlight a:hover {
 font:10pxVerdana, Arial, Helvetica, sans-serif;
 color: #009933;
 line-height:18px;
 font-weight:bold;
 font-style:italic;
 text-decoration: underline;
 }

/* ----- K20091120 */